<?php
include '../koneksi.php';

$nilai = str_replace('.', '', $_POST['nilai_project']);

mysqli_query($koneksi,"UPDATE project SET
nama_project='$_POST[nama_project]',
klien='$_POST[klien]',
nilai_project='$nilai',
status='$_POST[status]'
WHERE id='$_POST[id]'");

header("Location: project.php");
exit;
